<?php
defined('PHP168_PATH') or die();

class P8_Plugin_Contact extends P8_Plugin{

function __construct(&$core, $name){
	$this->core = &$core;
	parent::__construct($name);

}

function P8_Plugin_Contact(&$core, $name){
	$this->__construct($core, $name);
}

/**
 * 提取要显示的内容
 * @param {array} $v 用于获取页面上变量的数组
 */
function _display($v = null){
	
	$this_plugin = &$this;
	global $P8LANG, $RESOURCE, $SKIN;
	$config = &$this_plugin->CONFIG;
	$config = p8_stripslashes($config);
	include $this->template("style/".$config['template']);
}

}